PHPを使うことはできますか?

はい、ご利用できます。

なお、PHP 5.2.11 & 5.5.27(両バージョン使用可) (2016年1月現在)となっており、パスは、/usr/local/bin/phpとなります。バージョンアップにつきましては、Eストアーにて随時動作を確認の上、対応して参ります。

資料請求・お問い合わせはこちら

よくある質問

資料請求・お問い合わせはこちら
「どのプランを選んだら良いかわからない」。そんなお客さまのご質問にお応えいたします。

03-3595-2150
(10:00〜18:00 土日祝日除)

資料請求・お問い合わせ